orte/mca/gpr/proxy/gpr_proxy_general_operations.c File Reference.TH "orte/mca/gpr/proxy/gpr_proxy_general_operations.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/proxy/gpr_proxy_general_operations.c \- The Open MPI General Purpose Registry - proxy component. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'dps/dps_types.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'mca/ns/ns_types.h'\fP
.br
\fC#include 'mca/oob/oob_types.h'\fP
.br
\fC#include 'mca/rml/rml.h'\fP
.br
\fC#include 'gpr_proxy.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_proxy_preallocate_segment\fP (char *name, size_t num_slots)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI General Purpose Registry - proxy component. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
